/*
ESPECIAL, TODO DE 1 COLOR QUITANDO EL HEADER

color 1º ->  #ccbba2 // 204,187,162
color 1º oscuro -> #A39682 //fusion de principal con .2 de negro
color 3º -> #968770 -- hover dado por Diseño 


ESPECIAL HEADER color 2º -> #222222
*/

.tpl-list > ul > li:before{color:#ccbba2;}
.tpl-slide > div:last-of-type{border-top-color:#ccbba2;}
.tpl-slide > div:last-of-type > div:first-of-type > .select:after{background:#ccbba2;}
.tpl-slide2{border-bottom-color:#ccbba2;}
.tpl-slide2 > div > div:hover:before{background:#ccbba2;}
.tpl-slide2 > div > div.selected:before{background:#ccbba2;}
.tpl-form2 > div > button{color:#ccbba2;border-color:#ccbba2;}
.tpl-form2.v2 > form > ul > li > button{color:#ccbba2;border-color:#ccbba2;}
.tpl-form2.v2 > form > ul > li > button:hover{background:#ccbba2;}
.tpl-corporate-text .content_list div:nth-child(1){color:#ccbba2;}
.tpl-corporate-text .content_list div:nth-child(3):after{color:#ccbba2;}
.tpl-corporate-text .content_list div:nth-child(5){color:#ccbba2;}
.tpl-corporate-text .content_list div:nth-child(5) .icon svg{fill:#ccbba2;}
.tpl-corporate-form .content_list .list li{background:#ccbba2;}
.tpl-corporate-form .content_list .text1{color:#ccbba2;}
.tpl-corporate-form .content_list .text2{color:#ccbba2;}
.tpl-corporate-form .content_list .icon svg{fill:#ccbba2;}
.tpl-corporate-form .datos_contacto button {border-color:#ccbba2;color:#ccbba2;}
.tpl-corporate-form .datos_contacto button:hover {background:#ccbba2;}
.tpl-header > div:first-of-type{background:rgba(204,187,162,.9);}
.tpl-header > div:first-of-type > div:last-of-type > label > ul > li{background:rgba(204,187,162,.8);}
.tpl-header > div:nth-of-type(2) > a:last-of-type > span{color:#ccbba2;}
.tpl-header > div:nth-of-type(2) > nav > div:hover > a{background:#ccbba2;}
.tpl-header > div:nth-of-type(2) > nav > div:hover > div > a{background:rgba(204,187,162,.25);}
.tpl-header > div:nth-of-type(2) > nav > div:hover > div > a:hover{background:rgba(204,187,162,.5);}
.tpl-header > div:last-of-type > a > svg{fill:#ccbba2;}
.tpl-header > div:last-of-type > div > label{background:#ccbba2;}
.tpl-header > div:last-of-type > label > svg{stroke:#ccbba2;}
.tpl-header-dispo > div:first-of-type{background:#A39682;}
.tpl-header-dispo > div:first-of-type > div:last-of-type > label:hover{background:rgba(204,187,162,.9);}
.tpl-header-dispo > div:nth-of-type(2) > a:last-of-type > span{color:#ccbba2;}
.tpl-header-dispo > div:nth-of-type(2) > nav > div:hover > a{background:#ccbba2;}
.tpl-header-dispo > div:nth-of-type(2) > nav > div:hover > div > a{background:rgba(204,187,162,.5);}
.tpl-header-dispo > div:nth-of-type(2) > nav > div:hover > div > a:hover{background:rgba(204,187,162,.5);}
.tpl-box5 .parte1 > div:last-child{float:right;color:#ccbba2;padding: 0px;}
.tpl-box5 article:last-of-type > section > ul > li:before{color:#ccbba2;}
.tpl-box5 article:last-of-type > section > label{border-color:#ccbba2;color:#ccbba2;}
.tpl-box5 article:last-of-type > section > label > svg{fill:#ccbba2;}
.tpl-box5 article:last-of-type > section > label:hover{background:#ccbba2;}
.tpl-boxes7 > div > article > div:last-of-type > a:last-of-type{color:#ccbba2;}
.tpl-boxes7 > div > article > div:last-of-type > a:last-of-type > svg{fill:#ccbba2;}
.tpl-boxes7 > div > article > div:last-of-type > label:first-of-type > svg{fill:#ccbba2;}
.tpl-boxes7 > div > article > div:last-of-type > label:last-of-type{color:#ccbba2;border-color:#ccbba2;}
.tpl-boxes7 > div > article > div:last-of-type > label:last-of-type:hover{background:#ccbba2;}
.tpl-boxes7 > div > article > div:last-of-type > label:last-of-type > svg{fill:#ccbba2;}
.tpl-boxes7 > div > article > div:last-of-type.read_more > label:first-of-type{color:#ccbba2;}
.tpl-boxes8 > div > article > div:last-of-type.read_more > label:first-of-type{color:#ccbba2;}

.mapaweb_nivell0 > a:before{color:#ccbba2;}
@media(min-width:601px){
    .tpl-header > div.uncollapse:nth-of-type(2) > nav > div > a:hover{color:#ccbba2;}
    .tpl-header > div.uncollapse:nth-of-type(2) > nav > div > div{border-top-color:#ccbba2;}
    .tpl-header > div.collapse:nth-of-type(2) > label > svg{height:60px;width:60px;stroke:#ccbba2;}
    .tpl-header-dispo > div.uncollapse:nth-of-type(2) > nav > div > a:hover{color:#ccbba2;}
    .tpl-header-dispo > div.uncollapse:nth-of-type(2) > nav > div > div{border-top-color:#ccbba2;}
    .tpl-header-dispo > div.uncollapse:nth-of-type(2) > nav > div > div:before{border-bottom-color:#ccbba2;}
    .tpl-header-dispo > div.collapse:nth-of-type(2) > label > svg{stroke:#ccbba2;}
    .tpl-text3 > article > header > div:last-of-type > div:first-of-type > a{color:#ccbba2;}
    .tpl-text3 > article > header > div:last-of-type > div:first-of-type > a:hover{color:#968770;}
}

/* redes sociales */
.tpl-text3 > article > header > div:last-of-type > div:last-of-type > a:hover > svg,
.tpl-share > a:hover > svg{background:#888;border-radius:50%;font-size:0;fill:#fff;transition:border-radius 0s,fill .3s,background .3s;}


/* header nuevo */
.tpl-header2 > div:first-of-type{background:#222222;}/*superior*/

.tpl-header2 > div:nth-of-type(2) > a:last-of-type > span{color:#ccbba2;}/*estrellas V*/

.tpl-header2 > div:last-of-type > a:after{color:#ccbba2;}/*color telefono V*/
.tpl-header2 > div:last-of-type > div > label{background:#ccbba2;}/*cabecera buscador V*/
.tpl-header2 > div:last-of-type > label > span:before,
.tpl-header2 > div:last-of-type > label > span:after,
.tpl-header2 > div:last-of-type > label > span{background:#ccbba2;}/*menu movil V*/

.tpl-header2 > div:first-of-type > div:last-of-type > a:hover,/*hover de mi reserva V*/
.tpl-header2 > div:first-of-type > div:last-of-type > label:hover,/*hover de idima actual V*/
.tpl-header2 > div:first-of-type > div:last-of-type > label > ul > li:hover,/*hover de los idiomas V*/
.tpl-header2 > div.collapse:first-of-type > div:last-of-type > div:first-of-type:hover{background:#A39682;}/*hover del telefono numerico superior V*/

.tpl-header2 > div:first-of-type > div:last-of-type > label > ul > li{background:rgba(204,187,162,.8)}/*color de los idiomas V*/

.tpl-header2 > div:last-of-type > a:hover:after{color:#968770;}/*hover del telefono V*/
.tpl-header2 > div:last-of-type > div > label:hover,/*hover de cabecera del motor V*/
.tpl-header2 > div:last-of-type > label:hover > span:before,
.tpl-header2 > div:last-of-type > label:hover > span:after,
.tpl-header2 > div:last-of-type > label:hover > span{background:#968770}/* hover menu movil V*/

.tpl-header2 > #tpl-header-nav:checked ~ div:last-of-type > label:hover > span:before,
.tpl-header2 > #tpl-header-nav:checked ~ div:last-of-type > label:hover > span:after{background:#968770}/*hover menu movil desplegado V*/



.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:hover + a,/*color al ponerse encima de una a sin enlace V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li:hover > a{background:#ccbba2;}/*hover de enlaces del menu ver mas y movil V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked + a{background:#ccbba2;}/*color al tener desplegados hijos V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li:hover > div > a,/*los hijos antes de salir V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked ~ div > a{background:#A39682;}/*hijos al estár desplegados*/

.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked ~ div > a:hover{background:#ccbba2;}/*hover de los hijos de los enlaces del menu ver mas y telefono V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked ~ div > a:before{content:'';position:absolute;left:0;top:0;right:0;bottom:0;transition:.3s;}/*capa oscuracion*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked ~ div > a:hover:before{background:rgba(0,0,0,.3);}

@media(min-width:601px){
    .tpl-header2.scrolled > div:nth-of-type(2){border-top-color:#A39682}/* borde superior al hacer scroll */
    .tpl-header2 > div:nth-of-type(2) > nav > ul a.actual{color:#ccbba2;}/*actual V*/
    
    .tpl-header2 > div.mas > nav > div > label > span:last-of-type,/*menu V*/
    .tpl-header2 > div.mas > nav > div > label > span:last-of-type:after,
    .tpl-header2 > div.mas > nav > div > label > span:last-of-type:before,
    .tpl-header2 > div.mas > nav > div > label:before{background:#ccbba2;}/*linea de ver mas V*/
    .tpl-header2 > div.mas > nav > div > label{color:#ccbba2;}/*color ver mas V*/
    
    .tpl-header2 > div:nth-of-type(2) > nav > ul a + div{border-top-color:#ccbba2;}/*borde superior V*/
    
    .tpl-header2 > div:nth-of-type(2) > nav > ul > li > a + div:before{border-bottom-color:#ccbba2;}/*triangulo superior V*/
    
    .tpl-header2 > div:nth-of-type(2) > nav > ul a:hover,/*hover menu V*/
    .tpl-header2 > div:nth-of-type(2) > nav > ul a + div > a:hover{background:rgba(204,187,162,1);}/*hover en los hijos PC V*/
    
    .tpl-header2 > div.mas > nav > div > label:hover{color:#968770;}
    .tpl-header2 > div.mas > nav > div > label:hover > span:last-of-type,
    .tpl-header2 > div.mas > nav > div > label:hover > span:last-of-type:after,
    .tpl-header2 > div.mas > nav > div > label:hover > span:last-of-type:before,
    .tpl-header2 > div.mas > nav > div > label:hover:before{background:#968770;}
    
    .tpl-header2 > #tpl-header-nav:checked ~ div.mas > nav > div > label:hover > span:nth-of-type(2){text-decoration:underline;}/*hover de cerrar V*/
}


/* motor*/ /*FINISH*/
.tpl-header2 > div:last-of-type > div > form #engine section{background:rgba(204,187,162,.4);}/*color de fondo del motor V*/
.tpl-header2 > div:last-of-type > div > form #engine section:before{background:rgba(0,0,0,.8);}/*capa negra que oscurece el motor V*/
#engineCalendar section #datepicker .ui-datepicker table tbody td.ui-datepicker-current-day,/*fecha selecciona V*/
#engineCalendar section #datepicker .ui-datepicker table tbody td.ui-datepicker-selected{background:#ccbba2;}
.tpl-header2 > div:last-of-type > div > form #engineRooms section{background:rgba(204,187,162,.5);}/*fondo habitaciones V*/
#engineRooms section:before{background:rgba(0,0,0,.8);}
#engineRooms section .part .fr .remove{background:#ccbba2;}/* boton X de cada habitacion V*/
#engineRooms section .part .fr .remove:hover{background:#968770;transition:.3s;}/* boton X de cada habitacion V*/
#engine .rooms.more:hover{text-decoration:underline;}
#engineRooms section button:hover{background:#968770;transition:.3s;}/*hover del botton OK*/
#engineRooms section .add span{text-decoration:none;}
#engineRooms section .add span:hover{text-decoration:underline;}



/*cookies*/
.tpl-cookies > div > div:last-child > label:hover{background:#ccbba2;}

/*.tpl-boxes*/
@media(min-width:801px){
    .tpl-boxes > div > div > article > section > a,
    .tpl-boxes > div > div > article > section > div:first-child{color:#ccbba2;}
    .tpl-boxes > div > div > article > section> a > svg{fill:#ccbba2;}
    .tpl-boxes > div > div > article > section > a:hover{color:#968770}
    .tpl-boxes > div > div > article > section> a:hover > svg{fill:#968770;}
}


/*destados*/ /*FINISH*/
@media(min-width:601px){
    .tpl-banner1 > .dest1 > div > div:last-of-type > div:last-of-type,
    .tpl-banner1 > .dest3 > div > div:last-of-type > div:last-of-type{color:#ccbba2;}/*color texto*/
    .tpl-banner1 > .dest3 > div:last-of-type{border-left-color:#999;}/*barra separadora*/
    .tpl-banner1 > .dest1 > div:last-of-type > a,
    .tpl-banner1 > .dest3 > div:last-of-type > a{border-color:#ccbba2;color:#ccbba2;}/*boton*/
    .tpl-banner1 > .dest1 > div:last-of-type > a:hover,
    .tpl-banner1 > .dest3 > div:last-of-type > a:hover{background:#ccbba2;}/*boton hover*/
}

/*promos individuales*/
.tpl-promoSmart > div > a{color:#ccbba2;border-color:#ccbba2;}
.tpl-promoSmart > div > a:hover{background-color:#ccbba2;}

/*formularios asociados*/
.tpl-formCotizaciones1 form > section > button{color:#ccbba2;border-color:#ccbba2;}
.tpl-formCotizaciones1 form > section > button:hover{background:#ccbba2;}
.tpl-formCotizaciones1 form > section > article > header{color:#ccbba2;}
.tpl-formCotizaciones1 form > section > article > header:after{border-color:#ccbba2;}
.ui-datepicker.tpl-formCotizaciones1_date{border-color:#ccbba2;}
.tpl-formCotizaciones1_date th{color:#ccbba2;}
.tpl-formCotizaciones1_date td:not([class*='ui-state-disable']):hover{background-color:#ccbba2;}

